How to install libecore1 on Debian Unstable (Sid)